{
   "private": true,
   "workspaces": {
      "packages": [
         "packages/*",
         "serverless",
         "worker",
         "triggers"
      ]
   },
   "version": "0.0.3",
   "devDependencies": {
      "@typescript-eslint/parser": "^4.11.1",
      "@yarnpkg/pnpify": "^2.4.0",
      "eslint": "^7.17.0",
      "lerna": "^3.22.1",
      "nodemon": "^2.0.6",
      "typescript": "^4.1.3",
      "workspace-pack": "^0.0.6"
   },
   "name": "@trieb.work/ecommerce-integrations",
   "scripts": {
      "dev": "lerna run dev --stream --parallel",
      "build": "yarn build"
   }
}
